body
{
	width: 760px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	background-image: url("../images/fond.png");
	background-attachment: fixed;
	font-family: Tahoma, Verdana, Arial, serif;
}

acronym
{
	cursor:help;
}

#en_tete
{
	height: 100px;
	background-color: #626262;
	border: 2px solid black;
	margin-bottom: 10px;
}

#en_tete img
{
	position: absolute;
	margin-left: 40px;
	margin-top: 55px;
}

#en_tete h1
{
	color: white;
	text-align: center;
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	margin-top: 35px;
}

#menu
{
	float: left;
	width: 170px;
}

.element_menu
{
	background-color: #626262;
	background-image: url("../images/motif.png");
	background-repeat: repeat-x;
	border: 2px solid black;
	margin-bottom: 20px;
}

.element_menu h3
{    
	color: white;
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	text-align: center;
}

.element_menu ul
{
	list-style-image: url("../images/puce.png");
	padding: 0px;
	padding-left: 20px;
	margin: 0px;
	margin-bottom: 5px;
}

.element_menu a, #corps a, #pied_de_page a
{
	color: white;
}

.titre
{
	text-decoration: none;
}

.element_menu a:hover, #corps a:hover, #pied_de_page a:hover
{
	background-color: #B3B3B3;
	color: black;
}

#corps
{
	margin-left: 180px;
	margin-bottom: 20px;
	padding: 5px;
	color: white;
	background-color: #626262;
	background-image: url("../images/motif.png");
	background-repeat: repeat-x;
	border: 2px solid black;
}

#corps a img
{
	border: none;
}

#corps, .element_menu ul, #pied_de_page
{
	font-size: 12px;
}

#corps p
{
	text-indent: 20px;
}

#corps h1
{
	color: white;
	text-align: center;
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#corps h2
{
	height: 30px;
	background-image: url("../images/titre.png");
	background-repeat: no-repeat;
	padding-left: 35px;
	color: white;
	text-align: left;
	font-size: 18px;
}

p.center
{
	text-align: center;
}

.retour
{
	text-align: center;
	margin-top: 20px;
}

#pied_de_page
{
	margin-left: 180px;
	padding: 5px;
	text-align: center;
	color: white;
	background-color: #626262;
	background-image: url("../images/motif.png");
	background-repeat: repeat-x;
	border: 2px solid black;
}

#valide
{
	margin-top: 15px;
	text-align: right;
}